IMG

Computations with iterated monodromy groups

Version 0.1.1

This project is maintained by Laurent Bartholdi

GAP Package IMG

The IMG package allows GAP to manipulate iterated monodromy groups

The current version of this package is version 0.1.1. For more information, please refer to the package manual. There is also a README file.

Dependencies

This package requires GAP version >=4.6.0

The following other GAP packages are needed:

The following additional GAP packages are not required, but suggested:

Author

Laurent Bartholdi

Feedback

For bug reports, feature requests and suggestions, please use the issue tracker.